/* HTML5 Reset Stylesheet v1.6.1 (Customised) http://html5doctor.com/html-5-reset-stylesheet/ */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;*font-size:16px;vertical-align:baseline;background:transparent;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;zoom:1;}
audio:not([controls]){display:none;}
nav ul{list-style:none;}
nav ul,nav li{margin:0;} 
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;}
a:active{outline:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted #999;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
table button,table input{*overflow:auto;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
img{vertical-align:middle;-ms-interpolation-mode:bicubic;}
sub,sup{font-size:75%;line-height:0;position:relative;}
sup{top:-.5em;}
sub{bottom:-.25em;}

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements in most situations. nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}


@font-face {
    font-family: 'SlackerRegular';
    src: url('slacker-webfont.eot');
    src: url('slacker-webfont.eot?#iefix') format('embedded-opentype'),
         url('slacker-webfont.woff') format('woff'),
         url('slacker-webfont.ttf') format('truetype'),
         url('slacker-webfont.svg#SlackerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SmackerRegular';
    src: url('smacker-webfont.eot');
    src: url('smacker-webfont.eot?#iefix') format('embedded-opentype'),
         url('smacker-webfont.woff') format('woff'),
         url('smacker-webfont.ttf') format('truetype'),
         url('smacker-webfont.svg#SmackerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'StackerRegular';
    src: url('stacker-webfont.eot');
    src: url('stacker-webfont.eot?#iefix') format('embedded-opentype'),
         url('stacker-webfont.woff') format('woff'),
         url('stacker-webfont.ttf') format('truetype'),
         url('stacker-webfont.svg#StackerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* standard styling and layout for screen > 1007px */

@media screen {


/* layout */

html {
    -webkit-text-size-adjust:100%;
        -ms-text-size-adjust:100%;
}

body {
    width:100%;
    margin:0 auto 20px;
    background:#f7f7ff url(http://txpq.com/images/4.png) top center repeat-y; position: relative;
}

#main {margin:0 auto; text-align:center; } 

p, ul, ol, dl, blockquote, h1, h2, h3, h4, h5, fieldset, pre, table, hr  {
    margin:0 auto; 
    max-width:640px;
    text-align:left;
    display:block;
}
#front-page img {
    margin:0 auto; 
    max-width:640px;
    text-align:left;
    display:block;}

nav {
    border:solid 1px #fc3;
    border-width: 0 1px 1px 1px;
    border-radius:0 0 5px 5px;
    background: #ff9;
    width: 660px;
    margin: 0 auto;
}

nav h1 {
    display:none;
}

nav ul,
nav li {
    margin:0;
} 

header {
    border:solid 1px #fc3;
    border-radius:5px 5px 0 0;
    background:#fc3;
    background:-webkit-gradient(linear,left top,left bottom,from(#ffda44),to(#fabc2b)); /* Safari 4+, Chrome */
    background:-webkit-linear-gradient(#ffda44,#fabc2b); /* Safari 5.1+, Chrome 10+ */
    background:   -moz-linear-gradient(#ffda44,#fabc2b); /* Firefox 3.6 */
    background:    -ms-linear-gradient(#ffda44,#fabc2b); /* IE10 */
    background:     -o-linear-gradient(#ffda44,#fabc2b); /* Opera 11.10+ */
    background:        linear-gradient(#ffda44,#fabc2b);
	margin:0 auto; width: 640px; text-align: center; padding: 10px 10px 0;
}

nav li {
    float:left;
    border-right:solid 1px #fc3;
}

nav a {
    text-decoration:none;
    text-shadow:1px 1px #fbd978;
    display:block;
    padding:10px;
    color:#333;
}

nav a:hover,
nav a:active,
nav li.current a {
    text-decoration:none;
    background:#fc3;
	font-weight: bold;
}

#sidebar {
    margin: 10px auto;
    border:solid 1px #fc3;
    border-radius:5px;
    padding:10px 10px 0;
    width:638px;
    background: #ffff99;
}

footer {
    width:638px;
    clear:both;
    border:solid 1px #fc3;
    border-radius:5px;
    padding:10px;
    width:638px; /* declare width to fix for IE7 double padding bug */
    background: #ff9;
    margin: 0 auto;
}


/* links */

a {
    -webkit-tap-highlight-color:rgba(255,230,153,.5);
    text-decoration:none;
    color:#36f;
}

header a {
    text-decoration:none;
    color:#333;
}

#main a:hover,
#main a:active,
#sidebar a:hover,
#sidebar a:active {
    text-decoration:underline;
    color:#f36;
}

#main a:visited,
#sidebar a:visited {
    color:#99f;
}

#main h1 a {
    color:#333;
}

#main h1 a:hover,
#main h1 a:active {
    text-decoration:none;
    color:#333;
    background:#ffc;
}
#main h1 a:visited {
	color: #999;
}

#main a img.floatl:hover {
	background: #3f6;
}

#main a img.floatr:hover {
	background: #3f6;
}

p#pgend, p#pgstart {
	margin: 0 auto; 
	padding: 0; 
} 

p#pgend a, p#pgstart a{
	padding: 5px;
}

p.frontbits a strong {font-family:"SmackerRegular", Helvetica, Arial, Verdana, sans-serif;}


/* typography */

html {font-size: .8125em; }

body {
    font-size:1em;       
    line-height:1.75em; 
    font-family:Georgia, Verdana, Helvetica, Arial, sans-serif;
    color:#333;
    margin: 0;
}

h1 {
    font-family:"SmackerRegular", Helvetica, Arial, Verdana, sans-serif;
    font-size:2em;  
    line-height:.875em;
    font-weight:normal;
    etter-spacing:0.1em;
    word-spacing: .3em;
    margin: 1em auto 0.4em;
}

h2 {
    font-family:"SlackerRegular", Helvetica, Arial, Verdana, sans-serif;
    font-size:1.6em;
    line-height:.875em
    font-weight:normal;
    letter-spacing: 0.2em;
    word-spacing: .3em;
    margin: 1em auto 0.4em;
}

h3 {
    font-family:"SlackerRegular", Helvetica, Arial, Verdana, sans-serif;
    font-size:1.5em;
    line-height: 1.16667em;
    font-weight:normal;
    letter-spacing: 0.2em;
    word-spacing: .3em;
    margin: 1em auto 0.4em;
}

h4 {
    font-family:"SlackerRegular", Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.25em; 
    line-height: 1.4em;
    font-weight:normal;
    letter-spacing: 0.2em;
    word-spacing: .3em; 
    margin: 1em auto 0.4em; 
}

h5 {
    font-family: "SlackerRegular", Helvetica, Arial, Verdana, sans-serif;
    font-size: 1em; 
    line-height: 1.75em; 
    font-weight:normal;
    letter-spacing: 0.2em;
    word-spacing: .3em;
    margin: 1em auto 0.4em; 
}
header h1 {
	font-size: 3em; 
	letter-spacing: .2em; 
	margin: 0 auto 0.4em; 
	font-family: "StackerRegular", Helvetica, Arial, Verdana, sans-serif;
}

header h2 {
	font-size: 1em; 
	padding-bottom: 10px; 
	margin-bottom: 0;
}

footer p {
	display: inline; font-family: "SlackerRegular", Helvetica, Arial, Verdana, sans-serif; line-height: 50%;}


p {
    padding-bottom:1em; position:relative;
}

p.published {
    padding:0; margin: 0 auto;
    font-family: "SlackerRegular", Helvetica, Arial, Verdana, sans-serif;
    font-size: 1em; 
    line-height: 1.25em; 
    font-weight:normal;}

p.firstp {
	margin-top: 1.5em; 
}


abbr,
acronym { /* acronym to be phased out of textile in favour of abbr */
    cursor:help;
    border-bottom:1px dotted #999;
}

blockquote {
    font-family:Verdana, Helvetica, Arial, sans-serif;
    font-style:italic;
    loat:right;
    margin:0 auto 1em;
    border-radius:5px;
    padding:1em 10px 0;
    width:460px;
    background:#eef;
}

ins {
    background:#ffe;
}
pre {
    background:#eef;
}

code,
kbd {
    font-family:Cousine, Consolas, Monaco, monospace;
    background:#fff;
}

pre {
    margin-bottom:1.3em;
    padding:1em 10px;
    border-radius:5px;
    overflow-x:auto;
}

small,
figcaption,
tfoot,
.footnote {
    font-size:.846153846153846em;    /* 11px */
    line-height:1.363636363636364em; /* 15px */
}

figcaption,
tfoot,
.footnote {
    color:#888;
}
figcaption {
    font-style:italic;
    margin-top:8px;
}

hr {
    color: #d4d4d4;
    padding:0;
}

span.ask {
	color: #c3f; 
	font-weight: bold; 
	font-family:"SmackerRegular", Helvetica, Arial, Verdana, sans-serif; 
	letter-spacing: .2em;
}
span.reply {
	color: #f36; 
	font-weight: bold; 
	font-family:"SmackerRegular", Helvetica, Arial, Verdana, sans-serif; 
	letter-spacing: .2em;
}

span.pulleft {
	display:block;
	width:16em;
	position:absolute;
	top:0;
	left:-17.25em; 
	font-style:italic;
	text-align:center;
	padding: 0 .25em;
	background:#ff9;
	border-left: 1px solid #fc3;
	border-right: 1px solid #fc3;
	border-radius: 5px;
}

span.pullout {
	width:16em;
	position:absolute;
	left:50em;
	top:0;
	font-style:italic;
	text-align:center;
	padding: 0 .25em;
	background:#ff9;
	border-left: 1px solid #fc3;
	border-right: 1px solid #fc3;
	border-radius: 5px;
}

span.pullright {
	width:16em;
	position:relative;
	right:-1em;
	top:0;
	float:right;
	font-style:italic;
	text-align:center;
	padding: 0 .25em;
	background:#ff9;
	border-left: 1px solid #fc3;
	border-right: 1px solid #fc3;
	border-radius: 5px;
}

#sidebar {
	margin: 10px auto; 
	width: 640px; 
	float:none; 
	display:table; 
	height: inherit; 
	position:relative; 
}

.row, .col {
	position: relative;
}

.row {
	float: left; 
	display: block;
	width: 640px; 
	margin: 0 auto; 
}

.col {
	float: left; 
	left: 640px; 
	overflow: hidden;
}
	
.rap {
	overflow: hidden
}
	

	.col1 {margin-left: -640px; width: 300px; 
	}
	.col2 {margin-left: -320px; width: 300px;
	}
	.col3 {margin-left: -640px; width: 300px;
	}
	.col4 {margin-left: -320px; width: 300px;
	}
	.col5 {margin-left: -640px; width: 640px; 
	}

#sidebar p, #sidebar ul, #sidebar ol {line-height: 1.2em; }


/* images */

article img {
    margin:10px 0;
    height:auto;
    max-width:100%;
    border:solid 1px #d4d4d4;
    padding: 10px;
    background:#fcfcff;
    border-radius:5px;
}

figure {
    margin-bottom:1.3em;
}


#main img {
	margin: 10px auto; 
}

footer img {
	float: left; 
	padding-right: 10px; 
	padding-bottom: 4em; 
}

img.pulleft {
	max-width: 16em; 
	position: absolute; 
	left:-18em; top:0; 
	margin-top: 0; 
}

img.pullright {
	position: relative; 
	right: -1em; 
	float:right; 
	top:0; 
	margin-top: 0; 
} 

img.pullout {
	position: absolute; 
	left: 51em; 
	top:0; 
	margin-top: 0; 
}

#main img.floatr {
	float:right; 
	clear:both; 
	margin: 0; 
	margin-left: 10px !important; 
	padding: 5px; 
	border: 1px solid #ccc; 
	border-radius: 5px; 
	background:#fcfcff;
}

#main img.floatl {
	float: left; 
	clear:both; 
	margin: 0; 
	margin-right: 10px !important; 
	padding: 5px; 
	border: 1px solid #ccc; 
	border-radius: 5px; 
	background:#fcfcff;
}

p.frontbits {
	height: 92px; 
	border:1px solid #ccc; 
	border-radius: 5px; 
	margin: 10px auto 0; 
	padding: 10px; 
	overflow:hidden; 
}


/* tables */

table {
    margin-bottom:1.3em;
    border-collapse:collapse;
    border-spacing:0;
    width:100%;
}

caption {
    font-family:Verdana, Helvetica, Arial, sans-serif;
    font-style:italic;
    text-align:left;
    margin-bottom:.5em;
}

thead {
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    background:#ffc;
}

tfoot {
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    background:#ffe;
}

tbody {
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
}

th,
td {
    border-bottom:1px solid #ccc;
    padding:.25em 9px;
}

th {
    text-align:left;
    border-top:1px solid #ccc;
}


/* lists */

#main ul,
#main ol,
#main dl,
#sidebar ul,
#sidebar ol,
#sidebar dl {
    margin:0 auto; 
	list-style-position: inside; 
}

dt {
    font-family:Verdana, Helvetica, Arial, sans-serif;
    font-style:italic;
}

#sidebar #monthly-list {
    list-style:none;
    margin:0;
    padding:5px 0 10px;
}

#sidebar #monthly-list a {
    text-align:center;
    text-decoration:none;
    float:left;
    display:block;
    margin:0 4px 6px 0;
    min-width:36px;
    border:1px solid #ccc;
    border-radius:5px;
    color:#444;
    background:#fff;
    -webkit-box-shadow:2px 2px 2px rgba(99,102,112,.2);
            box-shadow:2px 2px 2px rgba(99,102,112,.2);
}

#sidebar #monthly-list a:hover {
    color:#000;
    background:#fdf8eb;
}

#monthly-list span {
    display:block;
}

#monthly-list a .archive-year {
    font-size:.769230769230769em;    /* 10px */
    line-height:1.5em;               /* 15px */
    font-weight:bold;
    text-shadow:1px 1px #fbd978;
    border-radius:5px 5px 0 0;
    background:#ffda44;
    background:-webkit-gradient(linear,left top,left bottom,from(#ffda44),to(#fabc2b)); /* Safari 4+, Chrome */
    background:-webkit-linear-gradient(#ffda44,#fabc2b); /* Safari 5.1+, Chrome 10+ */
    background:   -moz-linear-gradient(#ffda44,#fabc2b); /* Firefox 3.6 */
    background:    -ms-linear-gradient(#ffda44,#fabc2b); /* IE10 */
    background:     -o-linear-gradient(#ffda44,#fabc2b); /* Opera 11.10+ */
    background:        linear-gradient(#ffda44,#fabc2b);
}

#monthly-list a:hover .archive-year {
    background:#fcdd62;
    background:-webkit-gradient(linear,left top,left bottom,from(#fcdd62),to(#fec94c)); /* Safari 4+, Chrome */
    background:-webkit-linear-gradient(#fcdd62,#fec94c); /* Safari 5.1+, Chrome 10+ */
    background:   -moz-linear-gradient(#fcdd62,#fec94c); /* Firefox 3.6 */
    background:    -ms-linear-gradient(#fcdd62,#fec94c); /* IE10 */
    background:     -o-linear-gradient(#fcdd62,#fec94c); /* Opera 11.10+ */
    background:        linear-gradient(#fcdd62,#fec94c);
}

#main #article-list {
    list-style:none;
    margin:0 auto 2em;
    border-top:1px solid #f0f2f6;
}

#article-list li {
    border-bottom:1px solid #f0f2f6;
    padding-top:1em;
}


/* search page */

#search-page p.footnote {
    border-bottom:1px solid #f0f2f6;
}

#search-page #main article:last-of-type {
    margin-bottom:1em;
}


#search-page #main article:last-of-type {
    margin-bottom:1em;
}


/* forms */

/* hand cursor on clickable input elements (except disabled ones) */
label,
input[type="button"],
input[type="submit"],
input[type="reset"],
button {
    cursor:pointer;
}

input[disabled] {
    cursor:default;
}

/* make Safari render search inputs as text inputs (and unstyled) */
input[type="search"] {
    -webkit-appearance:textfield;
}

::-webkit-search-decoration{
    display:none;
}

/* webkit browsers add a 2px margin outside the chrome of form elements */
button,
input,
select,
textarea {
    margin:0;
}

/* colour placeholder text (Webkit and Mozilla only, so far) */
::-webkit-input-placeholder,
:-moz-placeholder {
    color:#bbb;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="search"],
textarea {
    font-size:.846153846153846em;    /* 11px */
    line-height:1.363636363636364em; /* 15px */
    font-family:Verdana, "Lucida Grande", Tahoma, Helvetica, sans-serif;
    border:solid 1px #d4d4d4;
    padding:.5em 5px .55em;
    background:#fff;
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;
}

input[type="search"] {
    vertical-align:baseline;
    width:192px;
    margin-right:2px;
    padding:.5em 0 .55em 5px;
    display:inline-block;
    *display:inline; /* display and zoom IE6-IE7 fix for display:inline-block */
    zoom:1;
}

textarea {
    width:100%;
    resize:vertical;
}

input[type="text"]:hover,
input[type="text"]:focus,
input[type="email"]:hover,
input[type="email"]:focus,
input[type="url"]:hover,
input[type="url"]:focus,
input[type="search"]:hover,
input[type="search"]:focus,
textarea:hover,
textarea:focus {
    background:#efe;
}

.large input{
    width:320px;
}

.small input{
    width:160px;
}

.large textarea{
    height:156px;
}

.small textarea{
    height:78px;
}

.checkboxes,
.radiobuttons {
    padding:0 0 7px;
}

.checkboxes span,
.radiobuttons span {
    display:block;
}

.checkboxes input,
.radiobuttons input {
    float:left;
    margin:3px 8px 0 0;
}

.checkboxes label,
.radiobuttons label {
    float:left;
    display:block;
}

.required {
    color:#f36;
}

p.importantfield, #importantfield {
	display:block; 
	overflow: hidden; 
	height: 0; 
	width: 0;
}


/* buttons */

/* Make buttons play nice in IE: www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
input,
button,
.button {
    width:auto;
    overflow:visible;
}

/* fix firefox button height discrepancy: http://christophzillgens.com/en/articles/equal-height-input-and-button-elements-in-firefox-and-safari */
input::-moz-focus-inner,
button::-moz-focus-inner{
    border:0;
    padding:0;
}

button,
.button,
input[type="button"],
input[type="submit"] {
    font-size:.846153846153846em;    /* 11px */
    line-height:1.363636363636364em; /* 15px */
    font-family:Verdana, "Lucida Grande", Tahoma, Helvetica, sans-serif;
    font-weight:normal;
    text-align:center;
    text-shadow:1px 1px #fbd978;
    vertical-align:baseline;
    outline:0;
    cursor:pointer;
    margin:0;
    border:solid 1px #e1a61a;
    border-radius:5px;
    padding:.5em .8em .5em;
    width:auto; /* ie7 padding bug hack */
    height:2.545454545454545em;      /* 28px */
    overflow:visible; /* ie7 padding bug hack */
    display:inline-block;
    *display:inline; /* display and zoom IE6-IE7 fix for display:inline-block */
    zoom:1;
    color:#333;
    background:#ffda44;
    background:-webkit-gradient(linear,left top,left bottom,from(#ffda44),to(#fabc2b)); /* Safari 4+, Chrome */
    background:-webkit-linear-gradient(#ffda44,#fabc2b); /* Safari 5.1+, Chrome 10+ */
    background:   -moz-linear-gradient(#ffda44,#fabc2b); /* Firefox 3.6 */
    background:    -ms-linear-gradient(#ffda44,#fabc2b); /* IE10 */
    background:     -o-linear-gradient(#ffda44,#fabc2b); /* Opera 11.10+ */
    background:        linear-gradient(#ffda44,#fabc2b);
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
            box-shadow:0 1px 2px rgba(0,0,0,.2);
}

button:hover,
.button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
    background:#fcdd62;
    background:-webkit-gradient(linear,left top,left bottom,from(#fcdd62),to(#fec94c)); /* Safari 4+, Chrome */
    background:-webkit-linear-gradient(#fcdd62,#fec94c); /* Safari 5.1+, Chrome 10+ */
    background:   -moz-linear-gradient(#fcdd62,#fec94c); /* Firefox 3.6 */
    background:    -ms-linear-gradient(#fcdd62,#fec94c); /* IE10 */
    background:     -o-linear-gradient(#fcdd62,#fec94c); /* Opera 11.10+ */
    background:        linear-gradient(#fcdd62,#fec94c);
}

button:active,
.button:active,
input[type="button"]:active,
input[type="submit"]:active {
    position:relative;
    top:1px;
    color:#000;
    background:#ffe;
    background:-webkit-gradient(linear,left top,left bottom,from(#fec94c),to(#fcdd62)); /* Safari 4+, Chrome */
    background:-webkit-linear-gradient(#fec94c,#fcdd62); /* Safari 5.1+, Chrome 10+ */
    background:   -moz-linear-gradient(#fec94c,#fcdd62); /* Firefox 3.6 */
    background:    -ms-linear-gradient(#fec94c,#fcdd62); /* IE10 */
    background:     -o-linear-gradient(#fec94c,#fcdd62); /* Opera 11.10+ */
    background:        linear-gradient(#fec94c,#fcdd62);
}

input[type="submit"].disabled,
#paginator span.disabled {
    text-shadow:-1px -1px #ccc;
    top:0;
    cursor:default;
    border:solid 1px #d2d2d2;
    color:#fff;
    background:#dadada;
    background:-webkit-gradient(linear,left top,left bottom,from(#e6e6e6),to(#dadada)); /* Safari 4+, Chrome */
    background:-webkit-linear-gradient(#e6e6e6,#dadada); /* Safari 5.1+, Chrome 10+ */
    background:   -moz-linear-gradient(#e6e6e6,#dadada); /* Firefox 3.6 */
    background:    -ms-linear-gradient(#e6e6e6,#dadada); /* IE10 */
    background:     -o-linear-gradient(#e6e6e6,#dadada); /* Opera 11.10+ */
    background:        linear-gradient(#e6e6e6,#dadada);
}

#paginator {
    margin:1em auto;
}
#paginator .button {
    padding:.1em .66em;
    height:1.5em;
}

#paginator a.button {
    text-decoration:none;
    color:#333;
}

#paginator-l {
    float:left;
}

#paginator-r {
    float:right;
}


/* comments */

.comments {
    margin-bottom:20px;
    border-radius:5px;
    padding:1em 10px 0;
    background:#fff;
}

.comments-author {
    background:#ffc;
}

.comments h4 span {
    font-weight:normal;
}

.comments h4 .comment-anchor {
    float:right;
}

#cpreview {
    margin-bottom:2px;
    border-radius:5px;
    padding:1em 10px;
    background:#fff;
}

.comments_error {
    background:#fef !important;
}

.error_message li {
    color:#f36;
}


/* vanity */

/* always force scrollbar padding so we don't get 'jumping' */
html {
    overflow-y:scroll;
}

/* get rid of proprietary focus glows and add our own */

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
a:focus,
input:focus,
textarea:focus,
button:focus {
    outline:0;
    background:#ffe;
    -webkit-box-shadow:0 0 5px rgba(255,192,16,1); 
            box-shadow:0 0 5px rgba(255,192,16,1);
}


}
/* end of standard styling and layout for screen < 1008px */


/* layout for screen < 1080px */
@media only screen and (max-width: 1079px) {

p, ul, ol, dl, blockquote, h1, h2, h3, h4, h5, fieldset, pre, table, hr  {
    margin:0 auto; 
    max-width:640px;
    text-align:left;
    display:block;
}
#main h1 {margin-top: 1em;}

span.pulleft {
	display:block;
	width:16em;
	position:relative;
	float:left;
	top:0;
	left:0; 
	margin-right: 10px;
	font-style:italic;
	text-align:center;
	padding: 0 .25em;
	background:#ff9;
}

span.pullright, span.pullout {
	width:16em;
	position:relative;
	left: 10px;
	top:0;
	float:right;
	font-style:italic;
	text-align:center;
	padding: 0 .25em;
	background:#ff9;
}

img.pulleft {
	display:block; 
	max-width: 640px; 
	position: relative; left: 0; 
	float:left; 
	margin-right:10px !important; 
}

img.pullright {
	max-width: 640px; 
	position: relative;  
	float:right; 
	margin: 0 auto; 
	left: 10px !important; 
} 

img.pullout {
	max-width: 640px; 
	position: relative;  
	float:right; 
	margin: 0 auto; 
	left: 10px !important;} 
}


/* end of styling and layout for screen < 1080px */


/* layout for screen < 648px */
@media only screen and (max-width: 647px) {

p, ul, ol, dl, blockquote, h1, h2, h3, h4, h5, fieldset, pre, table, hr  {
    margin:0 auto; 
    max-width:480px;
    text-align:left;
    display:block;
}
#main h1 {margin-top: .5em;}
header, nav  {
    margin:0; 
    width:98%;
    text-align:left;
    display:block;
    padding: 0;
}


#front-page img {
    margin:0 auto; 
    max-width:480px;
    text-align:left;
    display:block;}

body {
    width:100%;
}

#main {
    width:100%;
}

#sidebar {
    width:478px;
}

footer {
    width:478px;
}

blockquote {
    margin-bottom:1em;
    width:400px;
}

h1,
h2 {
    font-size:2em; 
    line-height:0.875em; 
}

h3 {
    font-size:1.5em;
    line-height:1.16667em;
}

.large input{
    width:280px;
}

.small input{
    width:140px;
}

img {
	max-width: 478px; 
}

img.pulleft {
	max-width: 478px; 
	position: relative; 
	left: 0; 
	float:left; 
	margin-right:10px !important; 
}

img.pullright {
	max-width: 478px; 
	position: relative;  
	float:right; 
	margin: 0 auto; 
	left: 10px !important; 
} 

img.pullout {
	max-width: 478px; 
	position: relative;  
	float:right; 
	margin: 0 auto; 
	left: 10px !important;
} 

#sidebar {
	width: 480px; 
}

.col {
	float: none; 
	left: 480px; 
}

.row {
	width: 480px; 
	margin: 0 auto; 
}

.col1,.col2,.col3,.col4,.col5 {
	margin-left: -480px; 
	width: 300px; 
	}


}

/* end of layout for screen < 648px */




/* layout for screen < 480px */
@media only screen and (max-width: 480px) {

p, ul, ol, dl, blockquote, h1, h2, h3, h4, h5, fieldset, pre, table, hr, hgroup, nav  {
    margin:0 auto; 
    max-width:98%;
    text-align:left;
    display:block;
}

#main h1 {
	margin-top: .25em;
}

header, nav  {
    margin: 0;
}

#front-page img {
    margin:0 auto; 
    max-width:98%;
    text-align:left;
    display:block;}

body {
    width:98%;
}

#main {
    width:98%;
}

#sidebar {
    width:98%;
}

footer {
    width:98%;
}

blockquote {
    margin-bottom:1em;
    width:66%;
}

img {max-width: 478px !important;}
 
#sidebar,.row,.col {width: 98%; } 

p.sidefloat a, p.sidefloat2 a {line-height: 1.8em;}


}
/* end of layout for screen < 480px */

